{
	"icon": "../../icon.png",
	"id": "com.palm.app.screenlock",
	"keywords": [
		"Sfondo",
		"Protezione",
		"Desktop",
		"Luminosità",
		"Sblocca",
		"Movimenti",
		"Impostazioni",
		"Preferenze"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Schermo e blocco",
	"type": "web"
}